Bug 894523 - /usr/share/perl5/vendor_perl/Net/SSH/ is unowned
Summary: /usr/share/perl5/vendor_perl/Net/SSH/ is unowned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-SSH-Expect
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl Thompson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-11 23:36 UTC by Michael S.
Modified: 2013-06-02 21:37 UTC (History)
1 user (show)

Fixed In Version: perl-Net-SSH-Expect-1.09-6.el5
Doc Type: Bug Fix
Doc Text:
Cause: missing directories in %files section of spec Consequence: un owned directories after install of rpm Fix: add directories to %files section of spec Result: No longer un owned directories after install of rpm
Clone Of:
Environment:
Last Closed: 2013-05-30 03:01:06 UTC


Attachments (Terms of Use)

Description Michael S. 2013-01-11 23:36:44 UTC
$ rpm -qf /usr/share/perl5/vendor_perl/Net/SSH/
file /usr/share/perl5/vendor_perl/Net/SSH is not owned by any package

according to the policy of perl package, perl-Net-SSH-Expect should own 
/usr/share/perl5/vendor_perl/Net/SSH
and 
/usr/share/perl5/vendor_perl/Net

since it place 2 files in the directories :
$ rpm -qf /usr/share/perl5/vendor_perl/Net/SSH/Expect.p*
perl-Net-SSH-Expect-1.09-11.fc18.noarch
perl-Net-SSH-Expect-1.09-11.fc18.noarch

Comment 1 Fedora Update System 2013-05-15 04:06:42 UTC
perl-Net-SSH-Expect-1.09-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Net-SSH-Expect-1.09-12.fc18

Comment 2 Fedora Update System 2013-05-15 04:06:53 UTC
perl-Net-SSH-Expect-1.09-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Net-SSH-Expect-1.09-6.el5

Comment 3 Fedora Update System 2013-05-15 04:07:03 UTC
perl-Net-SSH-Expect-1.09-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-SSH-Expect-1.09-6.el6

Comment 4 Fedora Update System 2013-05-15 04:07:12 UTC
perl-Net-SSH-Expect-1.09-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Net-SSH-Expect-1.09-10.fc17

Comment 5 Fedora Update System 2013-05-15 04:07:24 UTC
perl-Net-SSH-Expect-1.09-13.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Net-SSH-Expect-1.09-13.fc19

Comment 6 Fedora Update System 2013-05-15 16:44:26 UTC
Package perl-Net-SSH-Expect-1.09-13.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Net-SSH-Expect-1.09-13.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8251/perl-Net-SSH-Expect-1.09-13.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-05-30 03:01:06 UTC
perl-Net-SSH-Expect-1.09-12.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-05-30 03:03:07 UTC
perl-Net-SSH-Expect-1.09-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-05-30 03:38:49 UTC
perl-Net-SSH-Expect-1.09-13.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-06-02 21:35:39 UTC
perl-Net-SSH-Expect-1.09-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-06-02 21:37:07 UTC
perl-Net-SSH-Expect-1.09-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.